infra-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-15690) id.apache.org does not work with extensions such as LastPass
Date Thu, 01 Feb 2018 11:55:00 GMT

    [ https://issues.apache.org/jira/browse/INFRA-15690?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16348478#comment-16348478
] 

ASF GitHub Bot commented on INFRA-15690:
----------------------------------------

pono closed pull request #735: INFRA-15690 - warning about LastPass causing problems
URL: https://github.com/apache/infrastructure-puppet/pull/735
 
 
   

This is a PR merged from a forked repository.
As GitHub hides the original diff on merge, it is displayed below for
the sake of provenance:

As this is a foreign pull request (from a fork), the diff is supplied
below (as it won't show otherwise due to GitHub magic):

diff --git a/modules/selfserve/files/selfserve/templates/changedetails.html b/modules/selfserve/files/selfserve/templates/changedetails.html
index 4c53c8e90..8705745ce 100644
--- a/modules/selfserve/files/selfserve/templates/changedetails.html
+++ b/modules/selfserve/files/selfserve/templates/changedetails.html
@@ -65,7 +65,10 @@
                     
                     <!-- logout button is already present above -->
 [end][define messagebox]
-	[if-any message]<p>[message]</p>[else]<p>Please update your details, and
enter your password to confirm.</p>[end]
+	[if-any message]<p>[message]</p>[else]
+	<p>Please update your details, and enter your password to confirm.</p>
+	<p><b>Note: this page may not work properly if certain plugins (e.g. LastPass)
are used.</b></p>
+	[end]
 [end][#
 
 ][include "layout.html"]


 

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


> id.apache.org does not work with extensions such as LastPass 
> -------------------------------------------------------------
>
>                 Key: INFRA-15690
>                 URL: https://issues.apache.org/jira/browse/INFRA-15690
>             Project: Infrastructure
>          Issue Type: Wish
>          Components: Identity Management
>            Reporter: Sebb
>            Priority: Minor
>              Labels: pull-request-available
>
> There are regular complaints that id.apache.org does not work; this is always (?) due
to issues with certain extensions such as LastPass.
> It would be useful to fix this, if possible, if only to stop the time wasted by users
 and Infra.
> If not possible to fix, detect that LastPass is being used and raise a warning?
> Or at least add a note to the screen to say it may not work with extensions such as LastPass.
That should be fairly easy.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message